<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Table and Forms</title>
</head>


<body>

	<section> 

		<header>
		
		<h2>Zuitt IT Solutions</h2>

		</header>

	</section>

	
	
	<p><strong>Products Offered</strong></p>

<section> 	

	<table border="1">
		<thead>
			<tr>
				<th>Package</th>
				<th>Price</th>
				<th>Description</th>
			</tr>

		</thead>

		<tbody>
			<tr>
				<td>Basic</td>
				<td>&#8369; 500.00</td>
				<td>Package includes a fully functional website with desired specifications</td>
			</tr>

			<tr>
				<td>Premium</td>
				<td>&#8369; 1000.00</td>
				<td>Enjoy all the benefits of the basic package and also includes side support and maintenance.</td>
			</tr>

		</tbody>

		<tfoot>
			<tr>
				<th colspan="3">Additional features after initial project is inclusive of charges</th>
			</tr>
		</tfoot>

	</table>

</section>

<br>
<hr>
		<h2>Contact Form</h2>



<section>
			<form action="https://www.google.com/">

			<label for="First_Name">First Name:</label> <br>
			<input type="text" name="First_Name" id="First_Name" required> <br>
			
			<label for="Last_Name">Last Name:</label> <br>
			<input type="text" name="Last_Name" id="Last_Name" required> <br>

			<label for="email">Email:</label> <br>
			<input type="text" name="email" id="email" required> <br>

			<label for="Contact">Contact Number:</label> <br>
			<input type="number" name="Contact" id="Contact" required> <br>


			<label for="Service_type">Service Type:</label> <br>
			<select name="service_type" id="service-type">
				<option value="front_end">Front End Programming</option>
				<option value="back_end">Back End Programming</option>
				<option value="full_stack">Full Stack Programming</option>
			</select> <br>

			<label for="preferred_contact">Preferred Contact:</label> <br>

			<input type="checkbox" name="email" id="email" value="email" required>
			<label>Email</label> <br>

			<input type="checkbox" name="phone" id="phone" value="phone" required>
			<label>Phone</label> <br>

			<label for="Package">Package:</label> <br>
			<input type="radio" name="Package" id="basic" value="basic">
			<label>Basic</label> <br>

			<input type="radio" name="Package" id="premium" value="premium">
			<label>Premium</label> <br> <br>

			<label for="message">Message</label> <br>
			<textarea name="message" rows="5" id="message"></textarea> <br>

			<button type="Submit">Send Inquiry</button><br>
			<button type="reset">Reset</button> 

</section>
</body>
</html>